@font-face {
    font-family: 'Raleway';
    src: local('Raleway SemiBold'), local('Raleway-SemiBold'),
        url('/fonts/Raleway/Raleway-SemiBold.woff2') format('woff2'),
        url('/fonts/Raleway/Raleway-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway Black'), local('Raleway-Black'),
        url('/fonts/Raleway/Raleway-Black.woff2') format('woff2'),
        url('/fonts/Raleway/Raleway-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway Bold'), local('Raleway-Bold'),
        url('/fonts/Raleway/Raleway-Bold.woff2') format('woff2'),
        url('/fonts/Raleway/Raleway-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
